@charset "shift-jis";

/* Earlier measures IE8 browser */
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary
{
	display:block;
}

/* common module
------------------------------------------------------ */
/* clearfix */
.clearfix {
	*zoom: 1;
}
@media print { .clearfix { *zoom: auto; } }
.clearfix:after{
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

.clear{
	clear:both; overflow:hidden; height:1px;
}
.alt{
	text-indent:-5000px;
	outline:0px;
	position: absolute;
	overflow: hidden;
}
.floatleft{float:left;}
.floatright{float:right;}
.clearleft{clear:left;}
.clearright{clear:right;}
.clearboth{clear:both;}

.align_right{text-align:right!important;}
.align_center{text-align:center!important;}
.align_left{text-align:left!important;}

.mB0{margin-bottom:0px!important;}
.mB5{margin-bottom:5px!important;}
.mB10{margin-bottom:10px!important;}
.mB15{margin-bottom:15px!important;}
.mB20{margin-bottom:20px!important;}
.mB30{margin-bottom:30px!important;}

.mT0{margin-top:0px!important;}
.mT25{margin-top:25px!important;}
.mT30{margin-top:30px!important;}

.mR0{margin-right:0px!important;}

.mL0{margin-left:0px!important;}
.mL5{margin-left:5px!important;}

/* FONT -------------------------- */

.size8{font-size:8px!important;}
.size9{font-size:9px!important;}
.size10{font-size:10px!important;}
.size12{font-size:12px!important;}
.size14{font-size:14px!important;}
.size16{font-size:16px!important;}

.fontN{font-weight:normal!important;}
.fontB{font-weight:bold!important;}

.brack{color:#000000!important;}
.red{color:#FF0000!important;}


/* LINK -------------------------- */
/*a {color:#666; text-decoration:none; cursor:pointer;}
a:hover { text-decoration:none;}*/

/* -------------------------- */

p{text-align:left;}

img {
	border:none;
}

table {
	border-collapse:collapse;
	padding:0;
}

th,td {
	border-collapse:collapse;
	padding:0;
	margin:0;
}

ul li{
	list-style-type:none;
}

/* body layout
------------------------------------------------------ */

body{
	/*font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-size:12px;*/
	height:100%;
}

/* header
------------------------------------------------------ */
#header_mini{
    width: 100%;
    background: url("../../img/common/header_mini_bg.gif") repeat-x left bottom #f7f2e7;
    height: 67px;
}

	#header_mini .header_content{
		background: url("../../img/common/header_mini.gif") no-repeat left top;
		height: 67px;
		margin:0 auto;
		width: 900px;
	}

	#header_mini .header_content .top{
		padding: 10px;
    	float: right;
	}

	#header_mini .header_content .top a{
		background: url("../../img/common/btn_top_off.gif") no-repeat 0 0;
		width:87px;
		height: 13px;
		display:block;
	}

	#header_mini .header_content .top a:hover{
		background: url("../../img/common/btn_top_on.gif") no-repeat 0 0;
	}

#header{
    width: 100%;
    background: url("../../img/common/header_bg.gif") repeat-x left bottom #f7f2e7;
    height: 190px;
    border-bottom: 1px solid #D9B879;
    font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-size:12px;
}

#header a{color:#666; text-decoration:none; cursor:pointer;}
#header a:hover { text-decoration:none;}


	#header .header_content{
		margin:0 auto;
		width: 980px;
		padding:8px 0 0 0;
		line-height: 1;
	}

	#header .header_content .clear{ height:1px;}

	#header .header_content .title{
	    float: left;
	    height: 127px;
	    width: 190px;
	    text-align:left;
	    background: none repeat scroll 0 0 transparent;
	}

	#header .header_content .topBnr{
	    float: right;
	    height: 90px;
	    width: 728px;
	    text-align:right;
	}

	/* menu_area */
	#header .header_content .menu_area{
	    float: left;
	    padding:5px 0 0 0;
	    height: 25px;
	    width: 790px;
	}

	#header .header_content .menu_area .search_box{
	    float: left;
	    width: 530px;
	    position: relative;
	}

	#header .header_content .menu_area .search_box .input_text{
	    background: url("../../img/common/header_search_bg.gif") repeat-x scroll left top transparent;
	    border: 1px solid #C8C8C8;
	    height: 17px;
	    left: 0;
	    padding: 5px 10px;
	    position: absolute;
	    top: 0;
	    width: 210px;
	}

	#header .header_content .menu_area .search_box .search_btn{
		position: absolute;
		top: 0;
		left: 232px;
	}

	#header .header_content .menu_area .search_box input:hover{
		opacity: 0.8;
		filter: alpha(opacity=80);
	}

	#header .header_content .menu_area .search_box ul.search_box_ul{
		left: 300px;
	    position: absolute;
	    top: 4px;
	}

	#header .header_content .menu_area .search_box ul.search_box_ul li{
		position: relative;
		float:left;
		margin:0 5px 0 0;
		cursor: pointer;
	}

	#header .header_content .menu_area .search_box ul.search_box_ul a:hover img{
		opacity: 0.8;
		filter: alpha(opacity=80);
	}

	#header .header_content .menu_area .search_box ul.search_box_ul li #recent_check_keyword{
		display: none;
	    position: absolute;
	    width: 200px;
	    z-index: 200;
	}

	#header .header_content .menu_area .search_box ul.search_box_ul li:hover #recent_check_keyword{
		display: block;
        position: absolute;
        z-index: 100;
	}

		#header .header_content .menu_area .search_box #recent_check_keyword .frame_head{
			background: url("../../img/common/recent_check_keyword_top.png") no-repeat 0 0;
			height:12px;
		}

		#header .header_content .menu_area .search_box #recent_check_keyword .frame_body{
			background: url("../../img/common/recent_check_keyword_body.png") repeat-y 0 0;
			padding: 5px 10px;
		}

		#header .header_content .menu_area .search_box #recent_check_keyword .frame_body ul li{
			float:left;
			padding:3px 5px;
		}

		#header .header_content .menu_area .search_box #recent_check_keyword .frame_body ul li a{
			color: #FF6600;
			text-decoration: underline;
		}

		#header .header_content .menu_area .search_box #recent_check_keyword .frame_body ul li a:hover{
			text-decoration: none;
		}

		#header .header_content .menu_area .search_box #recent_check_keyword .frame_bottom{
			background: url("../../img/common/recent_check_keyword_bottom.png") no-repeat 0 0;
			height:14px;
		}

	#header .header_content .menu_area .menu_box{
		float: right;
		padding:10px 0 0 0;
	}

	#header .header_content .menu_area .menu_box ul{

	}

	#header .header_content .menu_area .menu_box li{
		float: left;
	}

	#header .header_content .menu_area .menu_box li.first a:hover{
		color:#666666;
	}

	#header .header_content .menu_area .menu_box li a{
		background: url("../../img/common/menu_box_li.gif") no-repeat left 2px;
		padding: 0 10px;
		color:#868686;
	}

	#header .header_content .menu_area .menu_box li a:hover{
		color: #FF7A22;
	}

	#header .header_content .menu_area .menu_box li a.first{
		background: none;
		width: auto;
	}

	#header .header_content .menu_area .menu_box li a.first{
		color: #FF6600;
    	font-size: 14px;
	}

	#header .header_content .menu_area .menu_box li a.first:hover{
		color: #666666;
	}

	#header .header_content .menu_area .menu_box li a.last{
		border:none;
		padding: 0 0 0 10px;
	}

	/* global_navi_area */
	#header .header_content .global_navi_area{
		width: 980px;
	}

	#header .header_content .global_navi_area li{
		float:left;
		margin:0 2px 0 0;
		position: relative;
	}

	#header .header_content .global_navi_area li a{
		display:block;
		width: 162px;
		height: 45px;
	}

	#header .header_content .global_navi_area li.menu_02{
		margin:0 1px 0 0;
	}

	#header .header_content .global_navi_area li.menu_03{
		margin:0 1px 0 0;
	}

	#header .header_content .global_navi_area li.menu_06{
		margin:0;
	}

	#header .header_content .global_navi_area li a.menu_btn_01{
		background: url("../../img/common/menu_btn_01_off.png") no-repeat 0 0;
	}

	#header .header_content .global_navi_area li a.menu_btn_02{
		background: url("../../img/common/menu_btn_02_off.png") no-repeat 0 0;
	}

	#header .header_content .global_navi_area li a.menu_btn_03{
		background: url("../../img/common/menu_btn_03_off.png") no-repeat 0 0;
	}

	#header .header_content .global_navi_area li a.menu_btn_04{
		background: url("../../img/common/menu_btn_04_off.png") no-repeat 0 0;
	}

	#header .header_content .global_navi_area li a.menu_btn_05{
		background: url("../../img/common/menu_btn_05_off.png") no-repeat 0 0;
		height: 38px;
	}

	#header .header_content .global_navi_area li a.menu_btn_06{
		background: url("../../img/common/menu_btn_06_off.png") no-repeat 0 0;
		height: 38px;
	}

	#header .header_content .global_navi_area li.menu_01 a.on{
		background: url("../../img/common/menu_btn_01_on.png") no-repeat 0 0;
	}

	#header .header_content .global_navi_area li.menu_02 a.on{
		background: url("../../img/common/menu_btn_02_on.png") no-repeat 0 0;
	}

	#header .header_content .global_navi_area li.menu_03 a.on{
		background: url("../../img/common/menu_btn_03_on.png") no-repeat 0 0;
	}

	#header .header_content .global_navi_area li.menu_04 a.on{
		background: url("../../img/common/menu_btn_04_on.png") no-repeat 0 0;
	}

	#header .header_content .global_navi_area li.menu_05 a.on{
		background: url("../../img/common/menu_btn_05_on.png") no-repeat 0 0;
	}

	#header .header_content .global_navi_area li.menu_06 a.on{
		background: url("../../img/common/menu_btn_06_on.png") no-repeat 0 0;
	}

	#header .header_content .global_navi_area li a.menu_btn_01:hover{
		background: url("../../img/common/menu_btn_01_on.png") no-repeat 0 0;
	}

	#header .header_content .global_navi_area li a.menu_btn_02:hover{
		background: url("../../img/common/menu_btn_02_on.png") no-repeat 0 0;
	}

	#header .header_content .global_navi_area li a.menu_btn_03:hover{
		background: url("../../img/common/menu_btn_03_on.png") no-repeat 0 0;
	}

	#header .header_content .global_navi_area li a.menu_btn_04:hover{
		background: url("../../img/common/menu_btn_04_on.png") no-repeat 0 0;
	}

	#header .header_content .global_navi_area li a.menu_btn_05:hover{
		background: url("../../img/common/menu_btn_05_on.png") no-repeat 0 0;
	}

	#header .header_content .global_navi_area li a.menu_btn_06:hover{
		background: url("../../img/common/menu_btn_06_on.png") no-repeat 0 0;
	}

	/* subnavi*/
	#header .header_content .global_navi_area ul li ul.subnavi{
		left: 0;
	    position: absolute;
	    text-align: left;
	    top: 37px;
	    display:none;
	    text-align: center;
	    font-size:12px;
	    font-weight: bold;
	}

	#header .header_content .global_navi_area ul li:hover ul.subnavi{
		display: block;
        position: absolute;
        z-index: 100;
	}

		#header .header_content .global_navi_area ul li ul.subnavi li.subnavi_body{
			height:30px;
			width: 162px;
			background: url("../../img/common/subnavi_body.png") no-repeat 0 0;
		}

		#header .header_content .global_navi_area ul li ul.subnavi li.subnavi_top{
			height:34px;
			width: 162px;
			background: url("../../img/common/subnavi_top.png") no-repeat 0 0;
		}

		#header .header_content .global_navi_area ul li ul.subnavi li.subnavi_bottom{
			height:49px;
			width: 162px;
			background: url("../../img/common/subnavi_bottom.png") no-repeat 0 0;
		}

		#header .header_content .global_navi_area ul li ul.subnavi li a{
			color: #868686;
			height:6px;
			padding:12px 0;
			width: 162px;
		}

		#header .header_content .global_navi_area ul li ul.subnavi li.subnavi_top a{
			height:10px;
		}

		#header .header_content .global_navi_area ul li ul.subnavi li a:hover{
			color: #FF6600;
		}

/* contents
------------------------------------------------------ */
#wrapper{
	width:100%;
}

/* footer_adjust_bnr
------------------------------------------------------ */
#footer_adjust_bnr{
	margin: 20px auto;
    width: 800px;
    text-align: center;
}

/* footer
------------------------------------------------------ */
#footer2{
    width: 100%;
    background: url("../../img/common/footer_bg.gif") repeat-x left top #FFFFFF;
    text-align: left;
    font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-size:12px;
}

#footer2 a{color:#666; text-decoration:none; cursor:pointer;}
#footer2 a:hover { text-decoration:none;}

	#footer2 .footer_content{
		margin: 0 auto;
	    width: 980px;
	    padding:30px 0 0 0;
	}

		#footer2 .footer_content .footer_content_top{
		    height:8px;
		    background: url("../../img/common/footer_content_top.gif") no-repeat 0 0;
		}

		#footer2 .footer_content .footer_content_body{
		    background: url("../../img/common/footer_content_body.gif") repeat-y 0 0;
		}

		#footer2 .footer_content .footer_content_bottom{
		    height:8px;
		    background: url("../../img/common/footer_content_bottom.gif") no-repeat 0 0;
		}

		#footer2 .footer_content .footer_content_body .left_menu{
		    float:left;
		    padding:20px;
		}

			#footer2 .footer_content .footer_content_body .left_menu .search_box{
			    width: 299px;
			    margin:24px 0 0 0;
			}

			#footer2 .footer_content .footer_content_body .left_menu .search_box dl{
			    height: 100%;
			}

			#footer2 .footer_content .footer_content_body .left_menu .search_box dl dt{
			    float:left;
			}

			#footer2 .footer_content .footer_content_body .left_menu .search_box dl dd{
			    float:left;
			    padding:0 0 0 10px;
			}

			#footer2 .footer_content .footer_content_body .left_menu .search_box dl dd select{
				color:#666666;
			    width: 180px;
			    padding:5px 10px;
				border:1px solid #c8c8c8;
				background: url("../../img/common/footer_search_bg.gif") repeat-x left bottom #FFFFFF;
			}

			#footer2 .footer_content .footer_content_body .left_menu .search_box p{
			    padding:15px 0 0 0;
			}

			#footer2 .footer_content .footer_content_body .left_menu .search_box p input:hover{
				opacity:0.8;
				filter: alpha(opacity=80);
				}

		/* footer right_menu */
		#footer2 .footer_content .footer_content_body .right_menu{
		    float:left;
		    padding: 20px;
		}

			#footer2 .footer_content .footer_content_body .right_menu a{
			    color:#2779c8;
			    text-decoration: none;
			}

			#footer2 .footer_content .footer_content_body .right_menu a:hover{
			    color:#000000;
			}

			#footer2 .footer_content .footer_content_body .right_menu .section1{
			    float:left;
			    width: 170px;
			}

			#footer2 .footer_content .footer_content_body .right_menu .section1 ul{
			    padding:15px 0 0;
			    width: auto;
			}

			#footer2 .footer_content .footer_content_body .right_menu .section1 ul li{
				padding: 5px 0;
			}

			#footer2 .footer_content .footer_content_body .right_menu .section1 ul.first{
			    float:left;
			    width: 80px;
			}

			#footer2 .footer_content .footer_content_body .right_menu .section1 ul.second{
			    float:left;
			}

			#footer2 .footer_content .footer_content_body .right_menu .section2{
			    float:left;
			    width: 120px;
			}

			#footer2 .footer_content .footer_content_body .right_menu .section2 ul{
			    padding:15px 0 0;
			    width: auto;
			}

			#footer2 .footer_content .footer_content_body .right_menu .section2 ul li{
				padding: 5px;
			}

			#footer2 .footer_content .footer_content_body .right_menu .section3{
			    float:left;
			    width: 120px;
			}

			#footer2 .footer_content .footer_content_body .right_menu .section3 ul{
			    padding:15px 0 0;
			    width: auto;
			}

			#footer2 .footer_content .footer_content_body .right_menu .section3 ul li{
				padding: 5px;
			}

			#footer2 .footer_content .footer_content_body .right_menu .section4{
			    float:left;
			    width: 190px;
			}

			#footer2 .footer_content .footer_content_body .right_menu .section4 ul{
			    padding:15px 0 0;
			    width: auto;
			}

			#footer2 .footer_content .footer_content_body .right_menu .section4 ul li{
				padding: 5px 0;
			}

			#footer2 .footer_content .footer_content_body .right_menu .section4 ul.first{
			    float:left;
			    width: 110px;
			}

			#footer2 .footer_content .footer_content_body .right_menu .section4 ul.second{
			    float:left;
			}


		/* footer bottom_menu */
		#footer2 .footer_content .bottom_menu{
		    margin:22px 0 0 0;
		}

			#footer2 .footer_content .bottom_menu ul{

			}

			#footer2 .footer_content .bottom_menu ul li{
			    float:left;
			}

			#footer2 .footer_content .bottom_menu ul li a{
				background: url("../../img/common/menu_box_li.gif") no-repeat left 2px;
				padding: 0 10px;
			}

			#footer2 .footer_content .bottom_menu ul li a:hover{
				color: #FF6428;
			}

			#footer2 .footer_content .bottom_menu ul li a.first{
				padding: 0 10px 0 0;
				width: auto;
				background: none;
			}

			#footer2 .footer_content .bottom_menu ul li a.last{
				border:none;
			}

		/* Copyright */
		#footer2 .footer_content .Copyright{
			padding:10px 0;
			font-size:10px;
			color:#666666;
		}


/*
	TOOLTIP
*/

#tooltip
{
	font-size: 0.875em;
	text-align: center;
	text-shadow: 0 1px rgba( 0, 0, 0, .5 );
	line-height: 1.1;
	color: #fff;
	background: #333;
	background: -webkit-gradient( linear, left top, left bottom, from( rgba( 0, 0, 0, .6 ) ), to( rgba( 0, 0, 0, .8 ) ) );
	background: -webkit-linear-gradient( top, rgba( 0, 0, 0, .6 ), rgba( 0, 0, 0, .8 ) );
	background: -moz-linear-gradient( top, rgba( 0, 0, 0, .6 ), rgba( 0, 0, 0, .8 ) );
	background: -ms-radial-gradient( top, rgba( 0, 0, 0, .6 ), rgba( 0, 0, 0, .8 ) );
	background: -o-linear-gradient( top, rgba( 0, 0, 0, .6 ), rgba( 0, 0, 0, .8 ) );
	background: linear-gradient( top, rgba( 0, 0, 0, .6 ), rgba( 0, 0, 0, .8 ) );
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-top: 1px solid #fff;
	-webkit-box-shadow: 0 3px 5px rgba( 0, 0, 0, .3 );
	-moz-box-shadow: 0 3px 5px rgba( 0, 0, 0, .3 );
	box-shadow: 0 3px 5px rgba( 0, 0, 0, .3 );
	position: absolute;
	z-index: 100;
	padding: 10px 15px;
}

	#tooltip:after
	{
        width: 0;
        height: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
		border-top: 10px solid #333;
        border-top-color: rgba( 0, 0, 0, .7 );
		content: '';
		position: absolute;
		left: 50%;
		bottom: -10px;
		margin-left: -10px;
	}

		#tooltip.top:after
		{
	        border-top-color: transparent;
			border-bottom: 10px solid #333;
	        border-bottom-color: rgba( 0, 0, 0, .6 );
			top: -20px;
			bottom: auto;
		}

		#tooltip.left:after
		{
			left: 10px;
			margin: 0;
		}

		#tooltip.right:after
		{
			right: 10px;
			left: auto;
			margin: 0;
		}


#smart_footer{
	text-align:center;
	width:400px;
	margin:5px auto;
}

#smart_footer p{
	text-align:center;
}

#smart_footer a{
	border: 1px solid #000;
    display: block;
    width: 400px;
    background:#feebd7;
    color:#333;
    padding: 10px 0;
}

/* 各ページヘッダの会員システムリニューアルのお知らせ用スタイル */
.renewal_notification_container {
  margin:10px auto 10px ;
	text-align: center;
  border:1px solid #ccc;
  width:978px;
  height:32px;
  dislay:block;
  font-family: "メイリオ",Meiryo,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
  font-size:12px;
}

.renewal_notification_1, .renewal_notification_2 {
	padding: 10px;
	font-weight: bold;
	line-height: 12px;
}
.renewal_notification_1 {
	color: #FFF;
	background-color: #CF0A16;
	float: left;
	width: 290px;
	height: 12px;
}
.renewal_notification_2 {
	background-color: #fff;
	float: left;
	width: 640px;
}
.renewal_notification_2 a {
    color: #0000FF;
    text-decoration: underline;
}
/* 各ページヘッダの会員システムリニューアルのお知らせ用スタイル ここまで */

/* ミツカン味ぽんつくったコメント募集中バナー用 */
a:hover img.tukucome_banner {
    opacity:0.6;
    filter:alpha(opacity=60);
    -ms-filter: "alpha( opacity=60 )”;
}
img.tukucome_banner_msize {
    margin-top: 10px;
    margin-bottom: 10px;
}

#banner_area {
    text-align: center;
}





/* 20130725 add おすすめアプリ */



.recommendApli {
    border-bottom: 1px solid #CCCCCC;
    font-size: 14px;
    height: 20px;
    margin-bottom: 10px;
    position: relative;
    width: 980px;
		text-align:left;
		color:#CC3300;
}


/*
.recommendApli span {
    height: 20px;
    position: absolute;
    width: 980px;
		font-size:14px;
		color:#CC3300;

}
*/


#apliBox {
    height: auto;
    margin: 5px auto 10px;
    width: 980px;
		font-family:osaka,sans-serif,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ ゴシック";
}


#apliBox .apli {
    float: left;
    font-size: 12px;
    line-height: 18px;
    margin: 0 7px;
    text-align: center;
    width: 125px;
}


#apliBox .apli dt {
    height: 95px;
    vertical-align: top;
}



#apliBox .apli dt a:hover img{
	opacity:0.8;
	width:90px;
}

#apliBox .apli dd {
    /*border-top: 1px solid #CCCCCC;*/
    margin-top: 5px;
    padding-top: 5px;
    text-align: left;
}

#apliBox  .apli dd a {
    color: #804F21;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;

}

#apliBox  .apli dd a:hover {
    color: #FF6428;
}


#apliBox .apli_title {
	font-size:14px;
  background: url("../../img/sidebar/osusume_kikaku/title_osusume_kikaku.gif") no-repeat scroll 0 0 transparent;
  padding-left:15px;
  padding: 0px 0 5px 20px;
}

#apliBox .apli_body {
	color:#666666;
}


#apliBox  .apli dd .apli_body a {
  color: #666666;
}
#apliBox  .apli dd .apli_body a:hover {
  color: #FF6428;
}


